
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OBD_PCScanner", "OBD_PCScanner.csproj", "{24AEB931-8445-400A-A780-537B46E0641C}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "HOBD_PCSetup", "..\HOBD_PCSetup\HOBD_PCSetup.vdproj", "{EE5E8A7E-48B4-40AA-AEB4-7165EF635B23}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{24AEB931-8445-400A-A780-537B46E0641C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{24AEB931-8445-400A-A780-537B46E0641C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{24AEB931-8445-400A-A780-537B46E0641C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{24AEB931-8445-400A-A780-537B46E0641C}.Release|Any CPU.Build.0 = Release|Any CPU
		{EE5E8A7E-48B4-40AA-AEB4-7165EF635B23}.Debug|Any CPU.ActiveCfg = Debug
		{EE5E8A7E-48B4-40AA-AEB4-7165EF635B23}.Release|Any CPU.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
